﻿a {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  color: var(--dark); }
  a :hover {
    color: var(--primary); }

.hidden {
  display: none !important; }

.required {
  color: red; }

.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.btn-primary {
  border: 1px solid var(--primary);
  background: var(--primary);
  color: var(--white); }
  .btn-primary:hover {
    background: var(--primary-hover);
    border-color: var(--primary-hover);
    color: var(--white); }

.form-group {
  margin-bottom: 15px; }

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: var(--dark);
  background-color: var(--white);
  background-image: none;
  border: 1px solid var(--gray);
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; }
  .form-control:focus {
    border-color: var(--primary);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px var(--primary-hover);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px var(--primary-hover); }

.required-text {
  color: var(--red); }

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  width: 1200px;
  max-width: 100%; }

/*#region Checkbox */
.checkbox-container [type="checkbox"]:not(:checked), .checkbox-container [type="checkbox"]:checked, .checkbox-container [type="radio"]:not(:checked), .checkbox-container [type="radio"]:checked {
  position: absolute;
  left: -9999px; }

.checkbox-container [type="checkbox"]:not(:checked) + label, .checkbox-container [type="checkbox"]:checked + label, .checkbox-container [type="radio"]:not(:checked) + label, .checkbox-container [type="radio"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer; }

.checkbox-container [type="checkbox"]:not(:checked) + label:before, .checkbox-container [type="checkbox"]:checked + label:before, .checkbox-container [type="radio"]:not(:checked) + label:before, .checkbox-container [type="radio"]:checked + label:before {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  border: 2px solid #ddd;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 1.25em;
  height: 1.25em;
  background: #fff; }

.checkbox-container [type="checkbox"]:not(:checked) + label:after, .checkbox-container [type="checkbox"]:checked + label:after, .checkbox-container [type="radio"]:not(:checked) + label:after, .checkbox-container [type="radio"]:checked + label:after {
  content: "\e830";
  font-family: "nac-icon";
  position: absolute;
  top: .1em;
  left: .3em;
  font-size: 1.3em;
  line-height: .8;
  color: var(--primary);
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s; }

/*#endregion */
/*#region #account*/
#account-page {
  background-color: var(--gray-light);
  padding-top: 40px;
  padding-bottom: 40px; }
  #account-page #login form, #account-page #registration form, #account-page #forgotpassword form, #account-page #sociallogin form, #account-page #resetpassword form {
    background-color: var(--white);
    width: 500px;
    max-width: 100%;
    padding: 30px;
    margin: 0 auto; }
  #account-page #login .alert-container, #account-page #registration .alert-container, #account-page #forgotpassword .alert-container, #account-page #sociallogin .alert-container, #account-page #resetpassword .alert-container {
    text-align: center;
    padding: 20px;
    text-align: center;
    background: var(--white); }
  #account-page .acc--pagetit {
    font-size: 25px;
    line-height: 30px;
    text-align: center;
    margin: 0 auto 20px;
    text-transform: uppercase;
    font-weight: bold; }
  #account-page #login .btn-container .acc--forgottxt {
    margin-bottom: 10px; }
    #account-page #login .btn-container .acc--forgottxt a {
      color: var(--red);
      font-weight: bold; }
  #account-page #login .btn-container button {
    display: block;
    margin-bottom: 10px;
    width: 100%;
    text-transform: uppercase; }
  #account-page #login .btn-container .btn-fb {
    background: #4267b2;
    color: #fff;
    display: block;
    margin-bottom: 10px;
    width: 100%;
    text-transform: uppercase; }
    #account-page #login .btn-container .btn-fb:hover {
      background: #32508d; }
  #account-page #login .btn-container .signuplink {
    font-weight: bold; }
  #account-page #registration .btn-container button {
    display: block;
    margin-bottom: 10px;
    width: 100%;
    text-transform: uppercase; }
  #account-page #registration .btn-container .loginlink {
    font-weight: bold; }
  #account-page #forgotpassword .btn-container button {
    display: block;
    margin-bottom: 10px;
    width: 100%;
    text-transform: uppercase; }
  #account-page #account .section-header {
    margin-bottom: 10px; }
    #account-page #account .section-header.flex-center {
      margin-bottom: 15px;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      #account-page #account .section-header.flex-center h2 {
        font-weight: lighter; }
        #account-page #account .section-header.flex-center h2 span {
          font-weight: bolder; }
  #account-page #account .section-body {
    background-color: var(--white);
    padding: 30px; }
  #account-page #account #accountinfoform label {
    margin-bottom: 0;
    font-weight: normal; }
  #account-page #account #accountinfoform .input-group .checkbox-container {
    margin-right: 10px; }
    #account-page #account #accountinfoform .input-group .checkbox-container:last-child {
      margin-right: 0; }
  #account-page #account #accountinfoform .input-group > label:nth-child(1) {
    width: 100px; }
  #account-page #account #accountinfoform .input-group input {
    width: calc(100% - 100px);
    box-shadow: none; }
  #account-page #account #accountinfoform .input-group:nth-child(1) {
    margin-top: 0; }
  #account-page #account #accountinfoform .input-group.flex-center {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-top: 15px; }
    #account-page #account #accountinfoform .input-group.flex-center:nth-child(1) {
      margin-top: 0; }
  #account-page #account #accountinfoform > .checkbox-container {
    margin: 20px 0; }
  #account-page #account #accountinfoform .hidden-form {
    display: none; }
    #account-page #account #accountinfoform .hidden-form .input-group.flex-center {
      margin-top: 0;
      margin-bottom: 15px; }
      #account-page #account #accountinfoform .hidden-form .input-group.flex-center:last-child {
        margin-bottom: 20px; }
  #account-page #account #accountinfoform .btn-container {
    margin-left: 100px; }
    #account-page #account #accountinfoform .btn-container button {
      width: 250px;
      max-width: 100%; }
  #account-page #account #orderhistory table thead th {
    color: var(--gray);
    font-weight: normal; }
  #account-page #account #orderhistory table tbody tr td:nth-child(3) {
    max-width: 350px; }
    #account-page #account #orderhistory table tbody tr td:nth-child(3) span {
      position: relative;
      padding-right: 10px; }
      #account-page #account #orderhistory table tbody tr td:nth-child(3) span:after {
        position: absolute;
        content: "-";
        top: 0;
        right: 3px; }
      #account-page #account #orderhistory table tbody tr td:nth-child(3) span:last-child {
        padding-right: 0; }
        #account-page #account #orderhistory table tbody tr td:nth-child(3) span:last-child:after {
          display: none; }
  #account-page #account #orderhistory table a {
    color: var(--info); }
  #account-page #account #accountaddres .addbtn {
    border: 1px solid var(--gray);
    padding: 15px 0;
    text-align: center; }
    #account-page #account #accountaddres .addbtn i {
      font-size: 35px;
      line-height: 35px;
      color: var(--red);
      margin-right: 10px; }
    #account-page #account #accountaddres .addbtn:hover {
      color: var(--red); }
  #account-page #account #accountaddres .section-footer .item {
    display: flex;
    margin-top: 20px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 15px;
    background-color: var(--white); }
    #account-page #account #accountaddres .section-footer .item .text-container {
      padding-right: 20px; }
      #account-page #account #accountaddres .section-footer .item .text-container > p:nth-child(1) {
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 10px; }
    #account-page #account #accountaddres .section-footer .item .btn-container .info {
      color: var(--info);
      margin-right: 20px; }
    #account-page #account #accountaddres .section-footer .item .btn-container .red {
      color: var(--red); }
    #account-page #account #accountaddres .section-footer .item .btn-container a:hover {
      text-decoration: underline; }
  #account-page #account #addaddressform label, #account-page #account #updateaddressform label {
    margin-bottom: 0;
    font-weight: normal; }
  #account-page #account #addaddressform .input-group .checkbox-container, #account-page #account #updateaddressform .input-group .checkbox-container {
    margin-right: 10px; }
    #account-page #account #addaddressform .input-group .checkbox-container:last-child, #account-page #account #updateaddressform .input-group .checkbox-container:last-child {
      margin-right: 0; }
  #account-page #account #addaddressform .input-group > label:nth-child(1), #account-page #account #updateaddressform .input-group > label:nth-child(1) {
    width: 100px; }
  #account-page #account #addaddressform .input-group input, #account-page #account #addaddressform .input-group select, #account-page #account #updateaddressform .input-group input, #account-page #account #updateaddressform .input-group select {
    width: calc(100% - 100px);
    box-shadow: none; }
  #account-page #account #addaddressform .input-group:nth-child(1), #account-page #account #updateaddressform .input-group:nth-child(1) {
    margin-top: 0; }
  #account-page #account #addaddressform .input-group.flex-center, #account-page #account #updateaddressform .input-group.flex-center {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-top: 15px; }
    #account-page #account #addaddressform .input-group.flex-center:nth-child(1), #account-page #account #updateaddressform .input-group.flex-center:nth-child(1) {
      margin-top: 0; }
  #account-page #account #addaddressform .btn-container, #account-page #account #updateaddressform .btn-container {
    margin-left: 100px;
    margin-top: 20px; }
    #account-page #account #addaddressform .btn-container button, #account-page #account #updateaddressform .btn-container button {
      width: 250px;
      max-width: 100%; }

.orderlist .section-header.flex-center, .addresslist .section-header.flex-center {
  margin-bottom: 15px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.orderlist .section-header.h5, .addresslist .section-header.h5 {
  padding-bottom: 10px;
  font-weight: bold; }

.orderlist table thead, .addresslist table thead {
  width: 100%;
  /* max-width: 100%; */ }

.orderlist .item, .addresslist .item {
  border-bottom: 1px solid var(--gray);
  padding-bottom: 10px;
  margin-bottom: 10px;
  background: var(--gray-light);
  padding: 5px; }
  .orderlist .item p:nth-child(1), .addresslist .item p:nth-child(1) {
    font-weight: bold;
    margin-bottom: 10px; }
    .orderlist .item p:nth-child(1) span, .addresslist .item p:nth-child(1) span {
      position: relative;
      padding-right: 10px; }
      .orderlist .item p:nth-child(1) span:after, .addresslist .item p:nth-child(1) span:after {
        position: absolute;
        content: "-";
        top: 0;
        right: 3px; }
      .orderlist .item p:nth-child(1) span:last-child, .addresslist .item p:nth-child(1) span:last-child {
        padding-right: 0; }
        .orderlist .item p:nth-child(1) span:last-child:after, .addresslist .item p:nth-child(1) span:last-child:after {
          display: none; }
  .orderlist .item:last-child, .addresslist .item:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none; }

.order-detail .section-header.flex-center {
  margin-bottom: 15px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.order-detail .section-header .h4 p {
  font-size: 14px; }

#orderdetail {
  padding: 15px;
  background-color: transparent; }
  #orderdetail .col {
    width: 100%; }
  #orderdetail .col:nth-child(1), #orderdetail .col:nth-child(2), #orderdetail .col:nth-child(3) {
    width: calc(50% - 7.5px);
    margin-right: 7.5px;
    margin-bottom: 15px; }
    #orderdetail .col:nth-child(1) .col-header, #orderdetail .col:nth-child(2) .col-header, #orderdetail .col:nth-child(3) .col-header {
      text-transform: uppercase;
      padding-bottom: 5px; }
    #orderdetail .col:nth-child(1) .col-body, #orderdetail .col:nth-child(2) .col-body, #orderdetail .col:nth-child(3) .col-body {
      background-color: var(--gray-light);
      padding: 15px; }
      #orderdetail .col:nth-child(1) .col-body p.info, #orderdetail .col:nth-child(2) .col-body p.info, #orderdetail .col:nth-child(3) .col-body p.info {
        color: #33b5e5; }
  #orderdetail .col:nth-child(1), #orderdetail .col:nth-child(2) {
    background-color: var(--gray-light); }
    #orderdetail .col:nth-child(1) .col-header, #orderdetail .col:nth-child(2) .col-header {
      background-color: var(--white); }
    #orderdetail .col:nth-child(1) .col-body > p:nth-child(1), #orderdetail .col:nth-child(2) .col-body > p:nth-child(1) {
      font-weight: bold;
      text-transform: uppercase;
      margin-bottom: 10px; }
  #orderdetail .col:nth-child(2) {
    margin-right: 0;
    margin-left: 7.5px; }
  #orderdetail #listitemorder .col-header {
    border-bottom: 1px solid var(--dark);
    padding: 15px;
    background-color: var(--gray-light);
    color: var(--dark); }
    #orderdetail #listitemorder .col-header .text-container {
      width: calc(100% - 80px - 80px - 80px - 80px - 80px); }
    #orderdetail #listitemorder .col-header .price {
      width: 80px; }
    #orderdetail #listitemorder .col-header .quantity-container {
      width: 80px; }
    #orderdetail #listitemorder .col-header .tax {
      width: 80px; }
    #orderdetail #listitemorder .col-header .subtotal {
      width: 80px; }
    #orderdetail #listitemorder .col-header .total {
      width: 80px; }
  #orderdetail #listitemorder .col-body {
    background-color: var(--gray-light); }
    #orderdetail #listitemorder .col-body .item {
      display: flex;
      border-top: 1px solid var(--gray);
      padding: 15px; }
      #orderdetail #listitemorder .col-body .item .text-container {
        width: calc(100% - 80px - 80px - 80px - 80px - 80px); }
        #orderdetail #listitemorder .col-body .item .text-container .btn-container a {
          color: #337ab7; }
          #orderdetail #listitemorder .col-body .item .text-container .btn-container a:hover {
            color: #4267B2;
            text-decoration: underline; }
      #orderdetail #listitemorder .col-body .item .price {
        width: 80px;
        padding-right: 15px; }
      #orderdetail #listitemorder .col-body .item .quantity-container {
        width: 80px;
        padding-right: 15px; }
      #orderdetail #listitemorder .col-body .item .tax {
        width: 80px; }
      #orderdetail #listitemorder .col-body .item .subtotal {
        width: 80px; }
      #orderdetail #listitemorder .col-body .item .total {
        width: 80px; }
      #orderdetail #listitemorder .col-body .item:first-child {
        border-top: none; }
  #orderdetail #listitemorder .col-footer {
    background-color: var(--gray-light);
    margin-top: 15px;
    padding: 15px;
    width: calc(50% - 7.5px);
    margin-left: calc(50% + 7.5px); }
    #orderdetail #listitemorder .col-footer h2 {
      border-bottom: 1px solid var(--gray);
      font-weight: bold;
      text-transform: uppercase;
      padding-bottom: 5px; }
    #orderdetail #listitemorder .col-footer .item {
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      #orderdetail #listitemorder .col-footer .item label {
        float: left;
        margin-bottom: 0; }
      #orderdetail #listitemorder .col-footer .item p {
        float: right;
        line-height: 24px;
        font-size: 14px; }
      #orderdetail #listitemorder .col-footer .item:last-child {
        font-size: 20px;
        line-height: 30px; }
        #orderdetail #listitemorder .col-footer .item:last-child p {
          font-size: 20px;
          color: var(--red);
          font-weight: bold; }

.orderlist a {
  color: var(--primary); }

#orderdetail-2 {
  padding: 0px;
  background-color: transparent; }
  #orderdetail-2 .col {
    width: 100%;
    background-color: var(--white); }
  #orderdetail-2 .col:nth-child(1), #orderdetail-2 .col:nth-child(2), #orderdetail-2 .col:nth-child(3) {
    width: calc((100% - 15.5px) / 3);
    margin-right: 7.5px;
    margin-bottom: 15px; }
    #orderdetail-2 .col:nth-child(1) .col-header, #orderdetail-2 .col:nth-child(2) .col-header, #orderdetail-2 .col:nth-child(3) .col-header {
      text-transform: uppercase;
      padding-bottom: 5px;
      background-color: var(--gray-light); }
    #orderdetail-2 .col:nth-child(1) .col-body, #orderdetail-2 .col:nth-child(2) .col-body, #orderdetail-2 .col:nth-child(3) .col-body {
      padding: 15px; }
      #orderdetail-2 .col:nth-child(1) .col-body p.info, #orderdetail-2 .col:nth-child(2) .col-body p.info, #orderdetail-2 .col:nth-child(3) .col-body p.info {
        color: #33b5e5; }
  #orderdetail-2 .col:nth-child(1) .col-body > p:nth-child(1), #orderdetail-2 .col:nth-child(2) .col-body > p:nth-child(1), #orderdetail-2 .col:nth-child(3) .col-body > p:nth-child(1) {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px; }
  #orderdetail-2 .col:nth-child(3) {
    margin-right: 0px;
    margin-left: 0px; }
  #orderdetail-2 #listitemorder .col-header {
    border-bottom: 1px solid var(--gray-light);
    padding: 15px;
    background-color: var(--white);
    color: var(--dark); }
    #orderdetail-2 #listitemorder .col-header .img-container {
      width: 100px; }
    #orderdetail-2 #listitemorder .col-header .text-container {
      width: calc(100% - 100px - 80px - 80px - 80px - 10px);
      margin-left: 10px; }
    #orderdetail-2 #listitemorder .col-header .price {
      width: 80px; }
    #orderdetail-2 #listitemorder .col-header .quantity-container {
      width: 80px; }
    #orderdetail-2 #listitemorder .col-header .total {
      width: 80px;
      text-align: right; }
  #orderdetail-2 #listitemorder .col-body {
    background-color: var(--white); }
    #orderdetail-2 #listitemorder .col-body .item {
      display: flex;
      border-top: 1px solid var(--gray);
      padding: 15px; }
      #orderdetail-2 #listitemorder .col-body .item .img-container {
        width: 100px; }
      #orderdetail-2 #listitemorder .col-body .item .text-container {
        width: calc(100% - 100px - 80px - 80px - 80px - 10px);
        margin-left: 10px; }
        #orderdetail-2 #listitemorder .col-body .item .text-container .btn-container a {
          color: #337ab7; }
          #orderdetail-2 #listitemorder .col-body .item .text-container .btn-container a:hover {
            color: #4267B2;
            text-decoration: underline; }
      #orderdetail-2 #listitemorder .col-body .item .price {
        width: 80px;
        padding-right: 15px; }
      #orderdetail-2 #listitemorder .col-body .item .quantity-container {
        width: 80px;
        text-align: center; }
      #orderdetail-2 #listitemorder .col-body .item .total-container {
        width: 80px;
        text-align: right; }
      #orderdetail-2 #listitemorder .col-body .item:first-child {
        border-top: none; }
  #orderdetail-2 #listitemorder .col-footer {
    background-color: var(--white);
    margin-top: 15px;
    padding: 15px;
    width: 100%;
    padding-left: calc(50% + 7.5px);
    border-top: 1px solid var(--gray-light); }
    #orderdetail-2 #listitemorder .col-footer h2 {
      border-bottom: 1px solid var(--gray);
      font-weight: bold;
      text-transform: uppercase;
      padding-bottom: 5px; }
    #orderdetail-2 #listitemorder .col-footer .item {
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      #orderdetail-2 #listitemorder .col-footer .item label {
        float: left;
        margin-bottom: 0;
        font-weight: 400; }
      #orderdetail-2 #listitemorder .col-footer .item p {
        float: right;
        line-height: 24px;
        font-size: 14px; }
      #orderdetail-2 #listitemorder .col-footer .item:last-child p {
        font-size: 20px;
        color: var(--red);
        font-weight: bold; }

.profile-page {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  /*#region Profile Config */
  /*#endregion */ }
  .profile-page .account-menu {
    width: calc(20% - 1px);
    margin-right: 30px; }
    .profile-page .account-menu .profile-thumb {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      align-items: center;
      margin-bottom: 10px; }
      .profile-page .account-menu .profile-thumb .avatar {
        width: 50px;
        height: 50px;
        text-align: center;
        line-height: 50px;
        background: var(---white);
        font-size: 18px;
        font-weight: bold;
        margin-right: 10px; }
        .profile-page .account-menu .profile-thumb .avatar span {
          text-transform: uppercase; }
      .profile-page .account-menu .profile-thumb .des {
        text-transform: uppercase; }
        .profile-page .account-menu .profile-thumb .des .t-1 {
          color: var(--dark);
          opacity: .7; }
        .profile-page .account-menu .profile-thumb .des .username {
          font-weight: bold;
          font-size: 16px; }
    .profile-page .account-menu .acc-menulst {
      list-style: none;
      padding: 0;
      margin: 0; }
      .profile-page .account-menu .acc-menulst a {
        display: block;
        padding: 10px; }
        .profile-page .account-menu .acc-menulst a i {
          font-size: 20px; }
        .profile-page .account-menu .acc-menulst a i, .profile-page .account-menu .acc-menulst a span {
          display: inline-block;
          vertical-align: middle; }
        .profile-page .account-menu .acc-menulst a:hover {
          background: var(--gray); }
      .profile-page .account-menu .acc-menulst li.active a {
        background: var(--gray);
        color: var(--primary);
        font-weight: bold; }
  .profile-page .profile-pagecontent {
    width: calc(80% - 30px);
    background: var(--gray-light); }
  .profile-page .changepassform {
    display: none; }

.giftcardlist {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 -15px; }
  .giftcardlist .item {
    width: calc((100% / 3) - 1px);
    padding: 0 15px;
    margin-bottom: 30px; }
    .giftcardlist .item .avatar {
      margin-bottom: 5px; }

.gift-detail .giftimage {
  margin-bottom: 20px;
  text-align: center; }
  .gift-detail .giftimage img {
    max-width: 100%; }

/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  .container {
    width: 970px; } }

@media screen and (max-width: 768px) {
  #orderdetail, #orderdetail-2 {
    padding: 0; }
  .container {
    width: 750px; }
  #account-page {
    padding-top: 80px;
    padding-bottom: 40px; }
  .profile-page {
    justify-content: center; }
    .profile-page .account-menu {
      width: 600px;
      max-width: 100%;
      margin-right: 0;
      margin-bottom: 30px;
      background: #fff;
      padding: 15px 0; }
    .profile-page .profile-pagecontent {
      width: 600px;
      max-width: 100%; }
  .giftcardlist .item {
    width: calc((100% / 2) - 1px); } }

@media screen and (max-width: 450px) {
  .order-detail .section-header .h4 p {
    font-weight: bold;
    padding: 5px 0; }
  .order-detail .section-header .date {
    padding: 5px 0; }
  #orderdetail {
    padding: 0; }
    #orderdetail .col:nth-child(1), #orderdetail .col:nth-child(2), #orderdetail .col:nth-child(3) {
      margin-top: 0;
      width: 100%;
      margin-left: 0;
      margin-right: 0; }
    #orderdetail #listitemorder .col-header .text-container {
      width: calc(100% - 50px - 100px); }
    #orderdetail #listitemorder .col-header .price {
      width: 100px;
      text-align: center; }
    #orderdetail #listitemorder .col-header .quantity-container {
      width: 50px;
      text-align: center; }
    #orderdetail #listitemorder .col-header .subtotal {
      display: none; }
    #orderdetail #listitemorder .col-header .tax {
      display: none;
      text-align: center; }
    #orderdetail #listitemorder .col-header .total {
      display: none;
      text-align: center; }
    #orderdetail #listitemorder .col-body .item .text-container {
      width: calc(100% - 50px - 100px); }
    #orderdetail #listitemorder .col-body .item .price {
      width: 100px;
      text-align: center; }
    #orderdetail #listitemorder .col-body .item .quantity-container {
      width: 50px;
      text-align: center; }
    #orderdetail #listitemorder .col-body .item .subtotal {
      display: none; }
    #orderdetail #listitemorder .col-body .item .tax {
      display: none;
      text-align: center; }
    #orderdetail #listitemorder .col-body .item .total-container {
      display: none;
      text-align: center; }
    #orderdetail #listitemorder .col-footer {
      width: 100%;
      margin-left: 0; }
  #account-page {
    padding-top: 40px;
    padding-bottom: 40px; }
  #orderdetail-2 {
    padding: 0; }
    #orderdetail-2 .col:nth-child(1), #orderdetail-2 .col:nth-child(2), #orderdetail-2 .col:nth-child(3) {
      margin-top: 0;
      width: 100%;
      margin-left: 0;
      margin-right: 0; }
    #orderdetail-2 #listitemorder .col-header .text-container {
      width: calc(100% - 50px - 100px);
      margin-left: 0; }
    #orderdetail-2 #listitemorder .col-header .img-container {
      display: none; }
    #orderdetail-2 #listitemorder .col-header .price {
      width: 100px;
      text-align: center; }
    #orderdetail-2 #listitemorder .col-header .quantity-container {
      width: 50px;
      text-align: center; }
    #orderdetail-2 #listitemorder .col-header .total {
      display: none;
      text-align: center; }
    #orderdetail-2 #listitemorder .col-body .item .img-container {
      display: none; }
    #orderdetail-2 #listitemorder .col-body .item .text-container {
      width: calc(100% - 50px - 100px);
      margin-left: 0; }
    #orderdetail-2 #listitemorder .col-body .item .price {
      width: 100px;
      text-align: center; }
    #orderdetail-2 #listitemorder .col-body .item .quantity-container {
      width: 50px;
      text-align: center; }
    #orderdetail-2 #listitemorder .col-body .item .total-container {
      display: none;
      text-align: center; }
    #orderdetail-2 #listitemorder .col-footer {
      width: 100%;
      margin-left: 0;
      padding-left: 15px; }
  .giftcardlist .item {
    width: calc(100%); } }

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
